synapse-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Fremantle <pzf...@gmail.com>
Subject Re: Updating the Synapse code base to cope with Axis2-0.95-SNAPSHOT
Date Mon, 30 Jan 2006 10:30:35 GMT
Saminda

Is there a specific change we need. I would rather we use the latest stable
release unless we have a specific need. Otherwise we end up doing lots of
changes and having build breaks. I'm happy to put up with those if there is
a benefit (i.e. the proxy stuff in M1).

Paul

On 1/30/06, Saminda Abeyruwan <samindaa@gmail.com> wrote:
>
> Hi Devs,
>
> First of all Congratulations on releasing Synapse-M1 with Axis2-0.94 as
> backbone.
>
> There have been major changes to Axis2 code base since 0.94 release. I
> think we should update our code base to cope with current Axis2 SNAPSHOT. I
> know this will cause some instability in build as Synapse depends on a
> SNAPSHOT, but i personally believe we have to live with it untill the next
> Axis2 release.
>
> I would like to know your consensus regarding this matter.
>
> Thank you
>
> Saminda
>
>
>
>


--
Paul Fremantle
VP/Technology, WSO2 and OASIS WS-RX TC Co-chair

http://bloglines.com/blog/paulfremantle
paul@wso2.com

"Oxygenating the Web Service Platform", www.wso2.com

Mime
View raw message